/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #2f2f29;
	font-family: 'ProximaNova-Regular', 'Helvetica Neue', Verdana, Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
}

html {
	height:100%;
}
body {
    font-size: 1em;
    line-height: 1.4;
	margin:0 auto;
	background:#f8f7f7 url(img/bg-pattern.png) no-repeat center top;
	background-size:cover;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


h1, h2, h3, h4, h5 {
	word-wrap: break-word;
	font-weight:normal;
	font-family: 'ProximaNova-Semibold', 'Helvetica Neue', Verdana, Arial, sans-serif;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:20px;
}
h4 {
	font-size:35px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

strong {
	font-weight:normal;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}

a {
	color:#4588bf;
	text-decoration:underline;
}
a:hover {
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font-size: 14px;
	font-weight:400;
	-webkit-overflow-scrolling: touch;
}

.wrapper {
	position:relative;
	background:#F8F9F3;
    margin:0 0 0 295px;
}

.main-container {
	position:relative;
}
.sidebar {
	float:right;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
}

nav a {
}

nav a:hover,
nav a:visited {
}

nav a:hover {
}

/* ==============
    MOBILE: Main
   ============== */

.top-row-wrap{
	background:#2f2f29;
}
.top-row{
	color:#c4c4c4;
	text-align:center;
	padding:0;
}

.content {
    padding:0;
}

.content article h1 {
    font-size: 2em;
}

.content aside {
    color: white;
    padding: 0 5% 10px;
}

.grid-row:before,
.grid-row:after {
    content: " ";
    display: table;
}
.grid-row:after {
    clear: both;
}
.grid-row {
    *zoom: 1;
}

.grid-inline [class*="grid"] {
	float: none;
	display: inline-block;
	vertical-align: top;
}

.rounded-block {
	background:#fafafa;
	border:5px solid #fafafa;
	-webkit-border-radius: 2px;
    border-radius: 2px;
	margin-bottom:20px;
	padding:20px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
	position:relative;
	overflow:hidden;
}
.rounded-block.no-border {
	border:0 none;
}
.rounded-block.h240, .h240 {
	height:240px;
}
.rounded-block.h100, .h100 {
	height:100px;
}
.rounded-block.h95, .h95 {
	height:95px;
}
.rounded-block.h90, .h90 {
	height:90px;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* #### */

fieldset {
	margin:10px 0;
}
input[type="text"], input[type="search"],input[type="email"], input[type="password"], textarea {
	background:#eee;
	border:1px solid #fff;
	height:38px;
	line-height:38px;
	width:90%;
	padding:0 10px;
	color:#2f2f29;
}
input[type="text"]:focus,input[type="search"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus {
	border:1px solid #f7a654;
	outline:none;
}
textarea {
    height: 170px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.2;
}
label {
	font-size:14px;
	color:#2f2f29;
	margin:0 10px;
}
label.required:after {
    margin-left: 2px;
    color: #f00;
    font-weight: bold;
    content: "*";
}

table {
	margin-bottom:10px;
}
table td {
	padding:5px 10px 5px 20px;
}
table tr:nth-child(2n+1) td {
	background:#f6f6f6;
}

.btn {
  	display: inline-block;
	*display:inline;
	*zoom:1;
  	height:40px;
  	line-height: 40px;
  	vertical-align: middle;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-pie-background: linear-gradient(#4aa2df, #3187c3);
	background:#fafafa;
	border:0 none;
	-webkit-border-radius: 2px;
    border-radius: 2px;
	margin:0;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#2f2f29;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
	font-size:12px;
	padding:0 20px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
	position:relative;
	overflow:hidden;
}

.caps {
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:0.14em;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}

[class^="icon-"],
[class*=" icon-"] {
  	display: inline-block;
	*display:inline;
	*zoom:1;
  	width: 18px;
  	height: 18px;
  	margin-top: -1px;
  	*margin-right: .3em;
  	line-height: 18px;
  	vertical-align: middle;
  	background-image: url("img/icons-sprite.png");
	background-position:-16px -16px;
  	background-repeat: no-repeat;
}

/*  === HEADER === */

/*  ### Main menu ###  */


/* === CONTENT === */

/* Top row */
.top-row-wrap{
	background:#2f2f29;
	height:40px;
	line-height:40px;
	overflow:hidden;
}
.top-row-wrap .lang-menu-wrap {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	font-size:10px;
	margin:0;
	text-transform:uppercase;
}

.top-row-wrap .languages {
}
.top-row-wrap .lang-menu-wrap ul {
	list-style:none;
	margin:0;
	padding:0;
}
.top-row-wrap .lang-menu-wrap .languages {
	position:relative;
	display:block;
	z-index:10;
}
.top-row-wrap .lang-menu-wrap ul li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	margin:0 2px;
}
.top-row-wrap .lang-menu-wrap li a {
	color:#c4c4c4;
	letter-spacing:0.2em;
	font-size:9px;
	text-decoration:none;
}
.top-row-wrap .lang-menu-wrap li a:hover {
	color:#f8f7f7;
}
.top-row-wrap .lang-menu-wrap li a.active, .top-row-wrap .lang-menu-wrap li a.active:hover {
	color:#f7a654;
}
.top-row-wrap .menu-button{
	text-transform:uppercase;
	font-size:16px;
	padding:0;
	color:#eee;
	text-shadow:0 1px 0 #002601;
	cursor:pointer;
	width:auto;
	margin:0;
}
.top-row-wrap .menu-button span{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:#333 url(img/icons-sprite.png) no-repeat -17px -218px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	width:16px;
	height:16px;
	margin:0 0 4px 1px;
}
.top-row-wrap .top-search {
	background:#4e4e4e;
	display:none;
	vertical-align:top;
	padding:0 10px;
}
.top-row-wrap .top-search input[type="text"], .top-row-wrap .top-search input[type="search"] {
	background:none;
	border:0 none;
	padding:0;
	font-size:12px;
	width:180px;
	color:#f8f7f7;
}
.top-row-wrap .top-search input[type="search"]:focus {
	outline:none;
}
.top-row-wrap .top-search input[type="submit"] {
	border:0 none;
	overflow:hidden;
	text-indent:200%;
	white-space:nowrap;
	width:30px;
	height:30px;
	padding:0;
	margin:0;
   	color:#f8f7f7;
	background:url(img/icons-sprite.png) no-repeat -60px -10px;
}
.top-row-wrap .top-search input[type="submit"]:hover {
	background-position:-110px -10px;
}
.top-row-wrap .top-search input[type="search"]::-webkit-input-placeholder {
   	color:#f8f7f7;
	line-height:40px;
}
.top-row-wrap .top-search input[type="search"]:-moz-placeholder {
   	color:#f8f7f7;
	line-height:40px;
}
.top-row-wrap .top-search input[type="search"]::-moz-placeholder {
   	color:#f8f7f7;
	line-height:40px;
}
.top-row-wrap .top-search input[type="search"]:-ms-input-placeholder {
   	color:#f8f7f7;
	line-height:40px;
}

/* Header */
.page-header{
	margin:20px auto 20px;
}
.page-header .logo{
	width:177px;
	margin:3px 0 20px 0;
	display:block;
}
.page-header .logo img{
	display:block;
}
.page-header .main-menu-wrap{
	margin:10px 0 0;
	position:relative;
	z-index:5;
}
.page-header .main-menu{
	margin:0;
	padding:0;
}
.page-header .main-menu > li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 0 10px 7px;
	vertical-align:middle;
	background:#fff;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding:0;
	height:40px;
	text-align:left;
	max-width:220px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
	position:relative;
}
.page-header .main-menu > li a{
	color:#2f2f29;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px;
	display:block;
	height:100%;
	padding:0 18px;
	position:relative;
	letter-spacing:0.09em;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}
.page-header .main-menu > li:hover{
	-webkit-box-shadow:none;
    box-shadow:none;
}
.page-header .main-menu > li:hover > a{
	color:#4488bf;
	background:#f7f0ea;
}
.page-header .main-menu > li.with-submenu:hover > a{
	padding-bottom:10px;
}
.page-header .main-menu > li a:hover .icon-arrow{
	background-position:-68px -69px;
}
.page-header .main-menu > li.active{
	color:#4488bf;
	-webkit-box-shadow:none;
    box-shadow:none;
}
.page-header .main-menu > li.active > a{
	color:#4488bf;
}
.page-header .main-menu > li > a i{
	width:0.0001px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	height:100%;
	line-height:40px;
	vertical-align:middle;
}
.page-header .main-menu > li a span{
	display:inline-block;
	*display:inline;
	*zoom:1;
	line-height:130%;
	vertical-align:middle;
}
.page-header .main-menu > li .icon-arrow{
	position:absolute;
	display:none;
	width:14px;
	height:12px;
	margin:0;
	right:2px;
	top:14px;
	background:url(img/icons-sprite.png) no-repeat -18px -69px;
}
.page-header .main-menu > li.active .icon-arrow{
	background-position:-68px -69px;
}
.page-header .main-menu > li.with-submenu .icon-arrow{
	display:block;
}
.page-header .menu-button{
	text-transform:uppercase;
	font-size:16px;
	padding:0;
	color:#333;
	text-shadow:0 1px 0 #002601;
	cursor:pointer;
	width:auto;
	margin:0;
}
.page-header .menu-button span{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:#aaa url(img/icons-sprite.png) no-repeat -17px -218px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	width:16px;
	height:16px;
	margin:0 0 4px 1px;
}
.page-header .main-menu > li:hover ul{
}
.page-header .main-menu > li ul{
	display:none;
	position:absolute;
	color:#4488bf;
	background:#f7f0ea;
	list-style:none;
	margin:0;
	padding:5px 0;
	min-width:240px;
}
.page-header .main-menu ul li{
	margin:5px 0;
}
.page-header .main-menu ul a{
	padding:5px 18px;
	font-family: 'ProximaNova-Regular','Helvetica Neue', Verdana, Arial, sans-serif;
}
.page-header .main-menu ul a:hover{
	padding:5px 18px;
	color:#2f2f29;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}

.breadcrumbs {
	list-style:none;
	margin:-20px 35px 7px;
	padding:0;
	display:inline-block;
}
.breadcrumbs li{
	display:inline-block;
	*zoom:1;
	vertical-align:bottom;
}
.breadcrumbs li a{
	text-transform:uppercase;
	font-size:10px;
	color:#8c8a85;
	text-decoration:none;
}
.breadcrumbs li.current a{
	color:#4488bf;
}
.breadcrumbs [class^="icon-"], .breadcrumbs [class*=" icon-"]{
	width:14px;
}
.breadcrumbs .icon-home{
	background-position:-18px -16px;
	margin-bottom:1px;
}
.breadcrumbs .icon-arrow{
	background-position:-118px -66px;
}
.breadcrumbs .current .icon-arrow{
	background-position:-168px -66px;
}
.social-media-icons{
	float:right;
	display:inline-block;
	margin: 0 35px 7px;
}
.social-media-icons a:first-child i {
	margin-right:10px;
}

/* CONTENT */
.content-wrap {
	background:#fff;
	padding:20px;
	margin:0 15px 100px;
}
.content-wrap h2, .content-wrap h3 {
	text-transform:uppercase;
	letter-spacing:0.14em;
	margin:20px 0 0;
}
.content-wrap h2 {
}
.content-wrap h3 {
	font-size:14px;
	margin:0;
	line-height:150%;
}
.content-wrap p {
	line-height:150%;
	margin:0 0 20px;
}
.content-wrap p + ul, .content-wrap p + ol {
	margin-top:-15px;
}
.content-wrap ul, .content-wrap ol {
	margin:10px 0 20px;
	padding:0;
	list-style-position:inside;
	list-style-type:none;
}
.content-wrap ol { 
	counter-reset: item;
	*counter-reset: none;
}
.content-wrap ul li, .content-wrap ol li {
	line-height:150%;
	margin:3px 0;
}
.pdf-content ul {
	list-style:none;
	*list-style:circle;
}
div.content-wrap ul li:before {
	content:url("img/icon-list-bullet.png");
	color:#4588bf;
	vertical-align:middle;
	margin:3px 3px -1px 0;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.content-wrap ol li {
	display: block;
	*display:inherit;
}
.content-wrap ol li:before {
	content: counter(item) ". ";
	counter-increment: item;
	color:#4588bf;
	margin-right:2px;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}
div.pdf-content ul li:before {
	content:none;
}

.content-wrap img {
	max-width:100%;
	height:auto;
}
/*  PDF file list content */

.content-wrap ul li:before {
    content: initial;
}
.pdf-content ul li a{
    display:inline-block;
    padding: 10px 10px 10px 25px;
    box-shadow: 1px 1px 1px 1px #dde6ef;
}
.pdf-content ul li a:before {
    font-family: 'FontAwesome';
    content: '\f1c1';
    margin:0 15px 0 -15px;
}

/* Search results */
.search-results .results-list, .search-results ul{
}
.search-results .results-list p, .search-results ul p{
	margin:0;
	display:inline-block;
}
.search-results .search-term{
	font-size:24px;
}
.search-results .search-count{
	color:#4588bf;
}
.search-results .results-list {
}
.search-results .icon-sml-arrow{
	background-position:-366px -66px;
}

/* Doctors */
.doctors-list{
	margin:0 -10px;
}
.doctors-list .grid-50 {
	width:49%;
}
.doctors-list .one-doctor{
	padding:10px 10px 30px;
	margin-bottom:10px;
}
.doctors-list .one-doctor:hover{
	background:#fafafa;
}
.doctors-list .one-doctor img{
	width:100%;
	height:auto;
}
.doctors-list .one-doctor h2{
	font-size:14px;
	margin:10px 0 7px;
}
.doctors-list .one-doctor .profession{
	letter-spacing:0.1em;
	margin:0 0 10px;
	line-height:100%;
}
.doctors-list .one-doctor .title{
	font-style:italic;
	font-size:12px;
}

/* Contacts */
.contact-block .contact-map{
	margin:0 0 15px;
	height:200px;
}

.back-top {
	position:absolute;
	bottom:20px;
	right:15px;
	background:#fff;
	width:60px;
	height:60px;
	text-decoration:none;
	text-align:center;
}
.back-top:hover {
	background:#fafafa;
}
.back-top:focus {
	outline:none;
}
.back-top .icon-arrow {
	width:50px;
	height:50px;
	margin:5px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	*margin:0;
	padding:0;
	background-position:-200px -50px;
}

.page-img-header {
	padding:0;
	margin:0;
	height:140px;
    background:#fff no-repeat left top;
	background-size:cover;
}

.page-img-header h1{
    height: 75px;
    margin:0;
    padding: 65px 0 0 35px;
    background: url('img/ortopeedia_filter.png') repeat-y 0 0;
    color: #fff;
    line-height: 100%;
    font-size: 28px;
    letter-spacing: 0.07em;
}
body.doctors .page-img-header h1{
 /*color: #267fc9;*/
 color:#fff;
}

/* Pricelist */
.pricelist .content-wrap{
	padding:20px;
}
.pricelist .content-wrap table{
	margin-left:-10px;
	margin-right:-10px;
}

/* Diseases blocks */
.diseases .rounded-block{
	padding:0;
	height:135px;
}
.diseases .rounded-block a{
	padding:20px;
	text-decoration:none;
	color:#2f2f29;
	display:block;
}
.diseases .rounded-block a:hover{
	color:#4488bf;
	background:#f7f0ea;
}
.diseases .rounded-block h3{
	font-size:14px;
	letter-spacing:0.1em;
	line-height:145%;
	text-transform:uppercase;
	margin:0;
}
.diseases .rounded-block p{
	font-size:14px;
	line-height:145%;
	margin:0;
}

/* Step-buttons */
.step-buttons {
	margin-left:10px;
	margin-right:10px;
	padding:2.5px;
	border:0 none;
}
.step-buttons .grid-33 {
	height:160px;
	padding:0;
	background:#ccdde1;
	border:2.5px solid #fafafa;
	*width:32.8%;
}
.step-buttons .grid-33:nth-child(3n+3), .step-buttons .grid-33:nth-child(3n+1){
}
.step-buttons .grid-33 a {
	display:block;
	height:100%;
	overflow:hidden;
	padding:0 14px;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	color:#577980;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}
.step-buttons .grid-33 a:hover {
	background:#ecf1f0;
}
.step-buttons .grid-33 a p:first-child {
	margin-top:14px;
}
.step-buttons .grid-33 a p {
	margin:0;
	line-height:145%;
}

/* News */
.news-header p, .news-header h3{
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
	margin:0;
}
.news-content p{
	margin:0 0 20px;
}
.news-content img{
	margin:5px 40px 5px 0;
}


/* ### SIDEBAR ### */

.sidebar-list {
	background:#dde6ef;
	margin:5px 0 20px -25px;
	overflow:hidden;
	padding:30px 20px 20px 50px;
	font-size:12px;
}
.sidebar-list h3 {
	margin:5px 0;
	font-size:12px;
}
.sidebar-list ul {
	list-style:none;
	margin:0;
	padding:0;
}
.sidebar-list ul li {
	margin:12px 0;
	padding:0;
}
.sidebar-list ul li a {
	text-decoration:none;
	color:#2f2f29;
	display:block;
}
.sidebar-list ul li a:hover {
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}
.sidebar-list ul .active, .sidebar-list ul .current_page_item a {
	color:#4588bf;
	text-decoration:underline;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}
.sidebar-list ul li p {
	margin:1px 0;
}

/* Submenu */
.sidebar-list .submenu li {
	text-transform:uppercase;
	letter-spacing:0.14em;
}

/* News list */
.news-list li {
	font-size:13px;
	line-height:150%;
}
.pager-wrap {
	height:40px;
	margin-left:-10px;
	margin-bottom:20px;
}
.pager-wrap a{
	line-height:40px;
	background:#fff;
	text-transform:uppercase;
	letter-spacing:0.14em;
	font-family: 'ProximaNova-Regular','Helvetica Neue', Verdana, Arial, sans-serif;
	text-decoration:none;
	font-size:12px;
	color:#2f2f29;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
	position:relative;
	height:40px;
	vertical-align:middle;
	padding:0 5%;
	width:38%;
	white-space:nowrap;
}
.pager-wrap a.prev-news {
	float:left;
}
.pager-wrap a.next-news {
	float:right;
	text-align:right;
}
.pager-wrap a.prev-news .icon-arrow-prev {
	background-position:-16px -116px;
}
.pager-wrap a.next-news .icon-arrow-next {
	background-position:-66px -116px;
}
.pager-wrap a.prev-news:hover .icon-arrow-prev {
	background-position:-116px -116px;
}
.pager-wrap a.next-news:hover .icon-arrow-next {
	background-position:-166px -116px;
}
.pager-wrap a.prev-news.disabled .icon-arrow-prev {
	background-position:-216px -116px;
}
.pager-wrap a.next-news.disabled .icon-arrow-next {
	background-position:-266px -116px;
}
.pager-wrap a:hover{
	-webkit-box-shadow:none;
    box-shadow:none;
	color:#4488bf;
	background:#f7f0ea;
}
.pager-wrap a.disabled, .pager-wrap a.disabled:hover {
	color:#919191;
	background:#fafafa;
	-webkit-box-shadow:none;
    box-shadow:none;
}


/* ### CUSTOM BLOCKS ### */

/* Home intro */
.home-intro {
	padding:0;
	color:#fff;
	background:#4588bf;
	height:280px;
	display:none;
}
.home-intro .text-area {
	width:68.666666%;
}
.home-intro .img-area {
	height:100%;
	width:31.3333333%;
	/*text-align:right;*/
	float:right;
}
.home-intro h2 {
	margin:35px 25px 5px;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:0.14em;
	line-height:150%;
}
.home-intro p {
	margin:10px 25px;
	font-size:16px;
	line-height:140%;
}
.home-intro .name {
	font-size:14px;
	text-align:right;
}

/* Contact info block */
.contact-info-block {
	text-align:center;
	padding:0;
	height:330px;
}
.contact-info-block .orange-bg {
	color:#fff;
	-webkit-border-radius: 2px;
    border-radius: 2px;
	padding:20px 5px;
	text-transform:uppercase;
	background:#f7a654;
	height:125px;
}
.contact-info-block .orange-bg a{
	text-decoration:none;
	color:#fff;
}
.contact-info-block .orange-bg p{
	font-size:13px;
	margin:0;
	line-height:150%;
	letter-spacing:0.14em;
}
.contact-info-block .orange-bg p.big-text{
	font-size:36px;
	line-height:150%;
	letter-spacing:0;
}
.contact-info-block a{
	font-size:20px;
	color:#f7a654;
	margin:10px 0 0;
	display:block;
	line-height:150%;
} 
.contact-info-block a:hover{
	color:#f58220;
}
.contact-info-block a > i{
  	display: inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	width:0.0001px;
	line-height:135px;
	height:135px;
} 
.contact-info-block a > span{
  	display: inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
} 
.contact-info-block .round-icon {
  	display: inline-block;
	*display:inline;
	*zoom:1;
  	width: 20px;
  	height: 20px;
  	*margin-right: .3em;
  	line-height: 20px;
  	background: url("img/icons-sprite.png") -166px -16px no-repeat;
	background:#f7a654;
	-webkit-border-radius:10px;
    border-radius:10px;
}
.contact-info-block a:hover .round-icon {
	background:#f58220;
}
.contact-info-block .round-icon .icon-arrow {
  	margin-top: 0;
  	vertical-align: top;
	background-position:-266px -66px;
}

/* Note block */
.note-block {
	background-color:#dde6ef;
	background-image:url(img/icon-note.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	color:#fff;
	font-size:14px;
}
.note-block.h240 {
	min-height:120px;
	height:auto;
}
.note-block h3{
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	margin:0;
	line-height:145%;
	letter-spacing:0.1em;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}
.note-block p{
	margin:0;
}
.note-block a {
	margin-bottom: 10px;
	display: block;
}

/* Testimonial block */
.testimonial-block {
	background:#94b2b8 url(img/icon-quote.png) no-repeat right bottom;
	color:#fff;
	font-size:14px;
}
.testimonial-block.h240 {
	min-height:120px;
	height:auto;
}
.testimonial-block h3{
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	margin:0;
	line-height:145%;
	letter-spacing:0.1em;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
}
.testimonial-block p{
	margin:0;
}

/* Image block */
.image-block {
	padding:0;
	height:310px;
	overflow:hidden;
}
.image-block img{
	width:100%;
	height:auto;
}
.image-block+.img-caption{
	display:block;
	text-align:right;
	font-size:12px;
	color:#8b8b8b;
	margin-top:-15px;
}

/* Page header image block */
.page-img-header {
}

/* ### FOOTER ### */
body.contacts .page-footer {
	display:none;
}
.page-footer {
	margin:40px auto 20px;
}
.page-footer .contact-block{
}
.page-footer .contact-inner{
	font-size:13px;
	padding:0 20px;
	min-height:90px;
}
.page-footer .contact-inner h2{
	text-transform:uppercase;
	letter-spacing:0.1em;
	margin:5px 0;
	font-size:13px;
	font-weight:400;
}
.page-footer .contact-inner p{
	margin:0;
}
.page-footer .contact-map{
	padding:0;
	height:135px;
}

/* Bottom row */
.bottom-row-wrap{
	background:#2f2f29;
	height:40px;
	line-height:40px;
	text-align:center;
	overflow:hidden;
	color:#fff;
	font-size:13px;
}
.bottom-row-wrap p{
	margin:0;
}
.bottom-row-wrap a{
	color:#fff;
	text-decoration:none;
}
.bottom-row-wrap a:hover{
	color:#ccdde1;
}

.overlay {
	display:none;
	position:fixed;
	z-index:10;
	width:100%;
	top:0;
	bottom:0;
	background:url(img/bg-gray-50.png) repeat center top;
	background:rgba(47,47,41,.5);
}
.modal-wrap {
	display:none;
	position:absolute;
	z-index:10;
	width:100%;
	left:0;
	top:120px;
}

/* BOOKING MODAL */
.modal-wrap .booking > .grid-100 > .rounded-block {
	background:#f7a654;
	color:#fff;
}
.modal-wrap .close-modal {
	position:absolute;
	top:-3px;
	right:-3px;
}
.modal-wrap .close-modal:hover {
	color:#4488bf;
	background:#f7f0ea;
}
.modal-wrap .booking h2 {
	text-transform:uppercase;
	letter-spacing:0.14em;
}
.modal-wrap .booking-process {
	margin:10px 0 -20px;
}
.modal-wrap .booking-process .tabs a {
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	padding:0 10px;
	margin:0 5px;
	height:50px;
	line-height:50px;
}
.modal-wrap .booking-process .tabs .round-icon {
	color:#f7a654;
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:center;
	width:32px;
	height:32px;
	line-height:32px;
	background:#fff;
	margin:0 2px 0 0;
	-webkit-border-radius: 16px;
    border-radius: 16px;
}
.modal-wrap .booking-process .tabs .step-active {
	color:#f7a654;
	background:#fff;
}
.modal-wrap .booking-process .tabs .step-active .round-icon {
	color:#fff;
	background:#f7a654;
}
.modal-wrap .booking-process .slides {
	background:#fff;
	margin:0 -20px;
	padding:30px 20px;
}
.modal-wrap .booking-process .slides > li {
	display:none;
	color:#2f2f29;
}
.modal-wrap .booking-process .form-group h3{
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
}
.modal-wrap .booking-process fieldset.centered {
	text-align:center;
}
.modal-wrap .booking-process label {
	display:block;
}
.modal-wrap .booking-process .checkbox-wrap {
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:center;
	vertical-align:middle;
	margin:0 0 20px 0;
}
.modal-wrap .booking-process .checkbox-wrap label{
	display:inline;
	vertical-align:middle;
}
.modal-wrap .booking-process select{
	width:120px;
}

.modal-wrap .booking-process .finish-message {
	background:#fff;
	margin:0 -20px;
	padding:30px 20px;
	color:#2f2f29;
	text-align:center;
	text-transform:uppercase;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
	letter-spacing:0.2em;
}
.modal-wrap .booking-process iframe {
    margin-left: 25px;
}
.finish-message {
	display:none;
}
.loading {
    position: relative;
}
.loading:before {
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,0.7) url('img/loader.gif') no-repeat 50% 50%;
    content: "";
}
.tab-container li {
	list-style:none;
}

.step-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Direction Nav */
.step-direction-nav { background:#fff; overflow:hidden; margin:0 -20px; padding:10px 35px 40px; }
.step-direction-nav a, .step-direction-nav .btn-reset, .step-direction-nav .step-next {
	height:40px;
	line-height:40px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	margin:0 0;
	display: block;
	background:#f7a654;
	cursor: pointer; 
	-webkit-border-radius: 2px;
    border-radius: 2px;
	text-transform:uppercase;
	font-family: 'ProximaNova-Semibold','Helvetica Neue', Verdana, Arial, sans-serif;
	font-size:12px;
	padding:0 20px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
	position:relative;
	overflow:hidden;
}
.step-direction-nav a:hover, .btn-reset:hover {
	background:#f58220;
}
.step-direction-nav .step-next { float:right; }
.step-direction-nav .step-prev { float:left; }
.step-direction-nav .step-next:hover { }
.step-direction-nav .step-prev:hover { }
.step-direction-nav .step-disabled {cursor: default; background:#4e4e4e;}
.step-direction-nav .step-disabled:hover {background:#111;}


/* Validation engine */
.formError {
}
.formError .formErrorContent, span.wpcf7-not-valid-tip {
	background: #f4847a;
	font-size:12px;
	border: 1px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	padding: 4px 10px 4px 10px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	color:#fff;
	width: 90%;
}
.formError .formErrorArrow {
	display:none;
}
/* Cookie Consent pop-up  - Added 6.06.2018 by Lemme */ 

.pea_cook_wrapper.pea_cook_wrapper{
	width: 100% !important;
    bottom: 0 !important;
    right: 0 !important;
    left: 0 !important;
    margin: 0 !important;
}
.pea_cook_wrapper p{
	font-size:14px !important;
	font-weight:normal !important;
	padding-right: 20px !important;
}
.pea_cook_wrapper button.pea_cook_btn{
	display:inline-block;
	height: 40px;
	background: #f7a654;
    line-height: 40px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    margin: 0 10px;
    font-size: 12px;
    padding: 0 20px;
    position: relative;
    overflow: hidden;
    text-transform: uppercase;
    text-shadow:none;
    border-radius:0;
}
.pea_cook_wrapper > p >a{
	font-weight:bold;
}
button.pea_cook_btn:hover {
	background-color:#DDE6EF !important;
}
/* Digital Registry enter  - Added 6.06.2018 by Lemme */

.digi-link{
	font-size: 14px;
	text-transform: none;
}
.digi-content{
	padding: 0.5em 0;
	font-size: 20px;
	color: #f7a654;
	margin: 10px 0 0;
	display: block;
	line-height: 150%;
}
.process-modal-trigger{
	border-bottom: 1px solid rgba(247, 166, 84, .5);
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 768px) {
	
	.home-intro {
		display:block;
	}
	
	.top-row {
		text-align:right;
		padding-left:10px;
		padding-right:10px;
	}
	
	.top-row-wrap .top-search {
		display:inline-block;
		*display:inline;
		*zoom:1;
	}
	
	.top-row-wrap .lang-menu-wrap {
		margin-right:12px;
	}
	.top-row-wrap .lang-menu-wrap ul li {
		margin:0 12px;
	}
	.top-row-wrap .lang-menu-wrap li a {
		letter-spacing:0.1em;
		font-size:10px;
	}
	
	.page-header .logo{
		float:left;
		margin:-20px 0 0;
	}
	.page-header .main-menu-wrap{
		text-align:right;
		margin:23px 0 0 210px;
	}
	.page-header .main-menu > li:hover ul{
		display:block;
	}
	
	.step-buttons .grid-33:nth-child(3n+2) {
		width:34.4%;
	}
	.step-buttons .grid-33:nth-child(3n+3), .step-buttons .grid-33:nth-child(3n+1){
		width:32.8%;
	}
	
	.content-wrap {
		padding:35px;
	}
	.pricelist .content-wrap{
		padding:35px 45px;
	}
	.pricelist .content-wrap table{
		margin-left:-20px;
		margin-right:-20px;
	}

}

@media only screen and (min-width: 1025px) {

	.page-header .logo{
		margin:3px 0 0;
	}
	
	.note-block.h240 {
		min-height:initial;
		height:240px;
	}
	
	.testimonial-block.h240 {
		min-height:initial;
		height:240px;
	}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
